<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://www.rosssurnameproject.net/wiki/index.php?action=history&amp;feed=atom&amp;title=Template%3AInfobox%2Fstyles.css</id>
	<title>Template:Infobox/styles.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://www.rosssurnameproject.net/wiki/index.php?action=history&amp;feed=atom&amp;title=Template%3AInfobox%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://www.rosssurnameproject.net/wiki/index.php?title=Template:Infobox/styles.css&amp;action=history"/>
	<updated>2026-08-15T15:38:59Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.44.3</generator>
	<entry>
		<id>https://www.rosssurnameproject.net/wiki/index.php?title=Template:Infobox/styles.css&amp;diff=1399&amp;oldid=prev</id>
		<title>Redheadkelly: 1 revision imported</title>
		<link rel="alternate" type="text/html" href="https://www.rosssurnameproject.net/wiki/index.php?title=Template:Infobox/styles.css&amp;diff=1399&amp;oldid=prev"/>
		<updated>2025-10-21T01:24:08Z</updated>

		<summary type="html">&lt;p&gt;1 revision imported&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;en&quot;&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← Older revision&lt;/td&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Revision as of 01:24, 21 October 2025&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-notice&quot; lang=&quot;en&quot;&gt;&lt;div class=&quot;mw-diff-empty&quot;&gt;(No difference)&lt;/div&gt;
&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;</summary>
		<author><name>Redheadkelly</name></author>
	</entry>
	<entry>
		<id>https://www.rosssurnameproject.net/wiki/index.php?title=Template:Infobox/styles.css&amp;diff=1398&amp;oldid=prev</id>
		<title>Redheadkelly at 00:48, 10 December 2024</title>
		<link rel="alternate" type="text/html" href="https://www.rosssurnameproject.net/wiki/index.php?title=Template:Infobox/styles.css&amp;diff=1398&amp;oldid=prev"/>
		<updated>2024-12-10T00:48:41Z</updated>

		<summary type="html">&lt;p&gt;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* From Tolkien Gateway */&lt;br /&gt;
.infobox {&lt;br /&gt;
    position: relative;&lt;br /&gt;
    width: 320px;&lt;br /&gt;
    padding: 16px 0;&lt;br /&gt;
    border: var(--tg-border-base);&lt;br /&gt;
    border-radius: var(--tg-border-radius-large);&lt;br /&gt;
    border-spacing: 0;&lt;br /&gt;
    color: var(--tg-color-base);&lt;br /&gt;
    background-color: var(--tg-color-surface-2);&lt;br /&gt;
    line-height: var(--tg-line-height-xx-small);&lt;br /&gt;
    font-size: var(--tg-font-size-small);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.infobox th,&lt;br /&gt;
.infobox td {&lt;br /&gt;
    padding: 0; /* Remove default padding */&lt;br /&gt;
    vertical-align: top;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.infobox tr &amp;gt; *:first-child {&lt;br /&gt;
    padding-left: 16px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.infobox tr &amp;gt; *:last-child {&lt;br /&gt;
    padding-right: 16px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.infobox .infobox-title {&lt;br /&gt;
    font-size: var(--tg-font-size-x-large);&lt;br /&gt;
    padding-bottom: 4px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.infobox-title,&lt;br /&gt;
.infobox-header {&lt;br /&gt;
    color: var(--tg-color-emphasized);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.infobox-title,&lt;br /&gt;
.infobox-subtitle {&lt;br /&gt;
    line-height: var(--tg-line-height-xxx-small);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.infobox .infobox-image {&lt;br /&gt;
    border-top-left-radius: var(--tg-border-radius-large);&lt;br /&gt;
    border-top-right-radius: var(--tg-border-radius-large);&lt;br /&gt;
    padding: 0 !important;&lt;br /&gt;
    transform: translateY(-16px);&lt;br /&gt;
    overflow: hidden;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.infobox-image &amp;gt; figure,&lt;br /&gt;
.infobox-image &amp;gt; figure &amp;gt; figcaption {&lt;br /&gt;
    /* Reset styles from other skins */&lt;br /&gt;
    border: 0;&lt;br /&gt;
    padding: 0;&lt;br /&gt;
    background: transparent;&lt;br /&gt;
    box-shadow: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.infobox-image &amp;gt; figure {&lt;br /&gt;
    margin-top: 0;&lt;br /&gt;
    margin-bottom: 0;&lt;br /&gt;
    overflow: hidden;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.infobox-image .mw-file-description {&lt;br /&gt;
    border-radius: var(--tg-border-radius-sharp) !important;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.infobox-image &amp;gt; figure &amp;gt; figcaption {&lt;br /&gt;
    padding-left: 16px;&lt;br /&gt;
    padding-right: 16px;&lt;br /&gt;
    text-align: center;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.infobox-image &amp;gt; figure &amp;gt; a::after,&lt;br /&gt;
.infobox-image &amp;gt; figure &amp;gt; figcaption::before {&lt;br /&gt;
    /* Remove link icon */&lt;br /&gt;
    content: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.infobox-image &amp;gt; figure img {&lt;br /&gt;
    margin: 0;&lt;br /&gt;
    border: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.infobox-image,&lt;br /&gt;
.infobox-subtitle,&lt;br /&gt;
.infobox-caption {&lt;br /&gt;
    text-align: center;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.infobox-subtitle,&lt;br /&gt;
.infobox-caption {&lt;br /&gt;
    color: var(--tg-color-subtle);&lt;br /&gt;
    font-size: var(--tg-font-size-x-small);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.infobox .infobox-caption {&lt;br /&gt;
    padding-top: 4px;&lt;br /&gt;
    padding-bottom: 4px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.infobox .infobox-header {&lt;br /&gt;
    padding-top: 12px;&lt;br /&gt;
    padding-bottom: 8px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.infobox-header:not(.infobox-title) span {&lt;br /&gt;
    display: flex;&lt;br /&gt;
    align-items: center;&lt;br /&gt;
    gap: 1rem;&lt;br /&gt;
    white-space: nowrap;&lt;br /&gt;
    color: var(--tg-color-subtle);&lt;br /&gt;
    font-size: var(--tg-font-size-x-small);&lt;br /&gt;
    font-weight: var(--tg-font-weight-regular);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.infobox-header:not(.infobox-title) span:before,&lt;br /&gt;
.infobox-header:not(.infobox-title) span:after {&lt;br /&gt;
    content: &amp;quot; &amp;quot;;&lt;br /&gt;
    height: 1px;&lt;br /&gt;
    width: 100%;&lt;br /&gt;
    background-color: var(--tg-border-color-base);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.infobox .infobox-data,&lt;br /&gt;
.infobox .infobox-label {&lt;br /&gt;
    padding: 8px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.infobox-label {&lt;br /&gt;
    text-align: start;&lt;br /&gt;
    vertical-align: top;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
@media (max-width: 640px) {&lt;br /&gt;
    .infobox {&lt;br /&gt;
        width: 100%;&lt;br /&gt;
    }&lt;br /&gt;
&lt;br /&gt;
    .infobox-image &amp;gt; figure {&lt;br /&gt;
        margin-top: 16px;&lt;br /&gt;
    }&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* From Wikipedia Module:Infobox/styles.css */&lt;br /&gt;
&lt;br /&gt;
.infobox-subbox {&lt;br /&gt;
	padding: 0;&lt;br /&gt;
	border: none;&lt;br /&gt;
	margin: -3px;&lt;br /&gt;
	width: auto;&lt;br /&gt;
	min-width: 100%;&lt;br /&gt;
	font-size: 100%;&lt;br /&gt;
	clear: none;&lt;br /&gt;
	float: none;&lt;br /&gt;
	background-color: transparent;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.infobox-3cols-child {&lt;br /&gt;
	margin: auto;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.infobox-navbar {&lt;br /&gt;
	font-size: 100%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.infobox-header,&lt;br /&gt;
.infobox-subheader,&lt;br /&gt;
.infobox-above,&lt;br /&gt;
.infobox-title,&lt;br /&gt;
.infobox-image,&lt;br /&gt;
.infobox-full-data,&lt;br /&gt;
.infobox-below {&lt;br /&gt;
	text-align: center;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Redheadkelly</name></author>
	</entry>
</feed>